.catlist {
width:100%;
}
.catlist td {
width: 50%;
padding: 8px 0 0;
vertical-align:top;
}
.catlist td.l {
padding-right: 15px;
text-align: left;
}
.catlist h2 {
font-size: 14px;
font-weight : bold;
}
.catlist ul {
list-style:none;
margin-left: 0px;
padding-left:15px;
}
.catlist li {
color: grey;
margin: 4px 0px;
}
.component_Navigation_CatList {
margin: 0; margin: 0; padding: 8px 14px;  } #c299.component_Navigation_CatList {
 } .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c384.component_ContentDisplay_Content {
 } .cv_header, .cv_footer {
border-top:none;
padding:9px;
clear:both;
}
.catview .pagination a {
display: inline-block; border: 1px solid #CCCCCC;
background: #F9F9F9;
background: rgba(255,255,255,0.5); padding:4px;
}
.catview .pagination .cur_page{
font-weight: bold;
}
.catview .pagination {
text-align:right;
float: right;
} .catview .promotion {
margin-bottom: 4px;
}
.catview .featured {
padding:4px;
font-weight: bold;
}
.was_price {
color: #999;
text-decoration: line-through;
}
.save_price {
color: #990000;
display: block;
}
.catview .item-list select {
max-width: 100%;
}
tr.list-item > td {
border-top: 1px solid #CCCCCC;
padding: 10px;
vertical-align: middle;
}
.catview h4 {
padding: 0;
margin: 0 0 12px 0;
}
.catview .img {
width:1px;
}
.catview .item {
text-align: left;
}
.catview .price {
width: 20%;
}
.catview .order {
width: 35%;
}
tr.list-item:first-child > td {
border-top: 0px solid #CCCCCC;
}
.catview {
width: 100%;
border: none;
border-collapse: collapse;
}
.catview div.item-row {
padding:12px 5px 12px 5px;	border-top: 1px solid #CCCCCC;
}
.catview div.item-row:first-child {
border-top:none;
}
.catview div.item-cell img{
padding:12px 5px 12px 5px;
}
.catview div.item-cell {
vertical-align: middle;
}
.catview .order form {
margin: 0;
}
.catview div.order span.stock_message {
color: #fc590c;
font-weight: bold;
margin-left: 0;
}
.catview input.qty {
width: 20px;
text-align: center;
margin: 0 5px;
vertical-align: middle;
}
.catview input.btn {
vertical-align: middle;
}
.catview {
clear: both;
}
.catview .opts td {
border: none;
padding: 2px;
vertical-align: top;
}
.catview .header {
clear:both;
}
.catview .footer {
clear:both;
}
.clear {
clear: both;
}
.catview .price > span{
font-weight: bold;
}
.catview .price > span.gst {
font-weight: normal;
font-size: smaller;
}
.catview img{
border: medium none; }
.catview div.item-list {
display:table;	}
.catview div.item-row {
display:table-row;
}
.catview div.item-cell {
padding:2px;	display:table-cell;
cursor: pointer;
}
.component_ProductDisplay_CatView2 {
margin: 0; margin: 0; padding: 8px 14px;  } div.catview div.cv_header{border-bottom:1px dashed #8a8a8a; background:none; display:block!important;}div.catview div.cv_footer{background:none;}div.catview span.save_price{font:bold 12px Arial; text-transform:lowercase;}div.catview span.price{font:bold 12px Arial; color:#333;}div.catview span.was_price{font:12px Arial;}div.catview span.gst{color:#999; font-size:10px;}div.catview div.item-cell h4.item-title {margin-bottom:3px!important;}div.catview div.item-cell h4.item-title a{color:#646464!important; font:15px Arial;}div.promotion{ width:153px; padding:5px 0px 5px 0px !important;margin:0px; text-align:center; font:10px arial;color:#fff; text-transform:uppercase;}div.promotion{height:26px; display:block!important;} div.catview div.item-cell > div{width:153px!important;}.component_ProductDisplay_CatView2 .item-row{border-bottom:1px dashed #8a8a8a; }.catview div.image{width:153px!important; min-height:133px!important;}div.item-right-wapper{padding-left:5px!important; padding-bottom:15px;}div.price-wrap{margin-top:0!important;}.catview .pagination {font: 11px Arial;color: #666;}.catview .pagination a {padding: 4px !important;text-decoration: none;color: #666;height: 9px;line-height: 11px;}div.item-cell.order {height:61px;}div.item-cell.order>a {display:none;} #c519.component_ProductDisplay_CatView2 {
 } div.catview div.cv_header{border-bottom:1px dashed #8a8a8a; background:none; display:block!important;}div.catview div.cv_footer{background:none;}div.catview span.save_price{font:bold 12px Arial; text-transform:lowercase;}div.catview span.price{font:bold 12px Arial; color:#333;}div.catview span.was_price{font:12px Arial;}div.catview span.gst{color:#999; font-size:10px;}div.catview div.item-cell h4.item-title {margin-bottom:3px!important;}div.catview div.item-cell h4.item-title a{color:#646464!important; font:15px Arial;}div.promotion{ width:153px; padding:5px 0px 5px 0px !important;margin:0px; text-align:center; font:10px arial;color:#fff; text-transform:uppercase;}div.promotion{height:26px; display:block!important;} div.catview div.item-cell > div{width:153px!important;}.component_ProductDisplay_CatView2 .item-row{border-bottom:1px dashed #8a8a8a; }.catview div.image{width:153px!important; min-height:133px!important;}div.item-right-wapper{padding-left:5px!important; padding-bottom:15px;}div.price-wrap{margin-top:0!important;}.catview .pagination {font: 11px Arial;color: #666;}.catview .pagination a {padding: 4px !important;text-decoration: none;color: #666;height: 9px;line-height: 11px;}div.item-cell.order {height:61px;}div.item-cell.order>a {display:none;} 
